<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Images</title>
</head>
<body>
  <h1>Images</h1>
  <p>
    This paragraph is an image
    <img src="https://vainilladev.com/images/VainillaDev-IsotipoDegradado.png" alt="VainillaDev-Isotipo" width="40" height="auto" title="VainillaDevIsotipo">
  </p>
  <br/>
  <p>
    This is another image
    <img src="https://vainilladev.com/images/VainillaDev-LogotipoDegradado.png" 
      alt="VainillaDev-Logotipo" 
      width="80" 
      height="auto" 
      align="left"
      hspace="10"
      title="VainillaDevLogotipo"
    >
    Image inclusion in paragraph
  </p>
  <br/>
  <br/>
  <p>
    <a href="https://vainilladev.com" target="_blank">
      <img src="https://vainilladev.com/images/VainillaDev-LogotipoDegradado.png" alt="VainillaDev" width="20" align="left" hspace="50" border="0" title="Send to VainillaDev.com">
    </a>
    This is a link to vainilladev.com, do click in the image for go to vainilladev.com
  </p>
</body>
</html>